:root {
	--color-red: #CF0000;
	--color-red-hover: #b5312cb8;
	--color-gold: #DA9E0A;
	--color-gold-hover: #fec938;
	--color-green: #28a745;
	--color-green-hover: #33d658;
}

/* General */
.btn {border-radius:30px;padding:8px 14px;}
.btn-red {background:var(--color-red)!important;color:#fff!important;}
.btn-red:hover {background:var(--color-red-hover)!important;color:#fff!important;}
.btn-white {background:#FFF;color:#000;}
.btn-white:hover {background:#dddddd;}
.btn-outline-dark {color:#000000!important;border:2px solid #000000!important;}
.btn-outline-dark:hover {color:#FFF!important;background-color:#000000!important;border-color:#000000!important;}
.btn-cart {height:42px;background:var(--color-gold);border-color:var(--color-gold);color:#FFF;display:flex;align-items:center;justify-content:center;gap:15px;}
.btn-cart:hover {background:#b68e38;border-color:#b68e38;}
.btn-cart svg {width:18px;height:18px;fill:#FFF;}
.h1, .h2, .h3, .h4, .h5, h1, h2, h3, h4, h5, h6 .h6, .bold, strong {font-weight:700!important;}
.h1, .h2, .h3, .h4, .h5, h1, h2, h3, h4, h5, h6 .h6 {line-height:1.6;}
.swiper-overflow {overflow: visible !important;}
.swiper-overflow:not(.swiper-initialized) .swiper-wrapper {display: flex;overflow: hidden;}
.stars__star--active {color:var(--color-gold);}
.accordion-chevron {transition: transform 0.3s ease;}
.btn:not(.collapsed) .accordion-chevron {transform: rotate(180deg);}
.table-striped tbody tr:nth-of-type(odd) {background:#F8F3EE;}
.product__tabs [type=radio]:first-of-type:checked~ul li:first-of-type label, .product__tabs [type=radio]:nth-of-type(2):checked~ul li:nth-of-type(2) label, .product__tabs [type=radio]:nth-of-type(3):checked~ul li:nth-of-type(3) label, .product__tabs [type=radio]:nth-of-type(4):checked~ul li:nth-of-type(4) label, .product__tabs [type=radio]:nth-of-type(5):checked~ul li:nth-of-type(5) label {border-bottom-color: var(--color-red);color: var(--color-red);}
.product__tabs li:hover label {border-bottom-color: var(--color-red);}
.btn.collapsed .icon-collapse .fa-minus {display:none;}
.btn .icon-collapse .fa-plus {display:none;}
.btn.collapsed .icon-collapse .fa-plus {display:block;}
.icon-collapse i {color:var(--color-red);}
.quantity-wrapper { display: inline-flex; align-items: center; border: 1px solid #000; border-radius: 30px; overflow: hidden; }
.quantity-btn { background: #fff; border: none; width: 40px; height: 40px; cursor: pointer; font-size: 1.2rem; display: flex; align-items: center; justify-content: center; transition: background 0.2s; }
.quantity-btn:hover:not([disabled]) { background: #e0e0e0; }
.quantity-btn[disabled] { opacity: 0.5; cursor: not-allowed; }
.quantity-wrapper .quantity { height: 40px; text-align: center; border: none; margin: 0; box-shadow: none; }
.quantity-wrapper input[type=number]::-webkit-inner-spin-button, .quantity-wrapper input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none; margin: 0; }
.quantity-wrapper input[type=number] { -moz-appearance: textfield; }
#bundles .product-card__body {padding-bottom:16px;}
.swiper-custom-arrows {position:relative;}
.swiper-button-next, 
.swiper-button-prev {color:#000!important;width:30px!important;height:30px!important;}
.swiper-button-prev {padding-left:12px;}
.swiper-button-next {padding-right:12px;}
.swiper-button-next:after, .swiper-button-prev:after {font-size:18px!important;color:#FFF;}

.product-faq__container { margin: 24px 0; padding: 16px; background: #ffffff; border: 1px solid #e7e7e7; border-radius: 6px; box-shadow: 0 2px 5px rgba(0,0,0,0.04); }
.product-faq__title { font-size: 17px; font-weight: 600; margin: 0 0 12px 0; color: #b80000; }
.product-faq__item { border-top: 1px solid #f0f0f0; padding: 10px 0; }
.product-faq__question { cursor: pointer; font-weight: 600; list-style: none; display: flex; justify-content: space-between; align-items: center; font-size: 15.5px; }
.product-faq__question::-webkit-details-marker { display: none; }
.product-faq__icon { font-size: 18px; font-weight: bold; color: #b80000; }
.product-faq__answer { margin-top: 6px; color: #555; font-size: 14px; line-height: 1.6; }


/* Header */
.header {border:none;}
.nav {box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.25);}
.uspbar__item svg {color:var(--color-red);}
.google-reviews {display:flex;gap:10px;}
.google-reviews__mark {font-size:14px;line-height:1.4;}
.google-reviews__stars {height:auto;}
.google-reviews__title {line-height:1.4;}
.google-reviews__stars:before {-webkit-text-fill-color:var(--color-gold);}
.header__search input {border-radius:12px!important;}
.header__actions .btn--action {background-color: var(--color-red);color:#FFF;padding:0;}
.header__actions .btn-cart-dropdown {background-color: var(--color-gold);color:#FFF;}
.header__help {font-size:16px;}

/* Homepage */
.page-index h2 {font-size:40px;margin:0;}
.title-wrap {display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;gap:15px;margin-bottom:40px;}
.featured-categories-outer {overflow:hidden;}
.featured-categories-swiper:not(.swiper-initialized) .swiper-slide {width: 71%;margin-right: 12px;flex-shrink: 0;}
.featured-categories__item {display: block;width: 100%;border-radius:12px;overflow:hidden;}
.featured-categories__item .img--cover {position:relative;display:block;}
.featured-categories__item .img--cover:after {content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 39.06%, rgba(29, 29, 27, 0.6) 100%);pointer-events: none;opacity: 1;transition: opacity 0.2s;}
.featured-categories__item .img--cover:hover:after {opacity:0.5;}
.featured-categories__item .category-content {position:absolute;bottom:30px;left:30px;right:30px;}
.featured-categories__item .category-title {font-size:24px;font-weight:700;color:#FFF;margin-bottom:15px;}

.home-products {background:#F8F3EE;padding:60px 0px;overflow:hidden;}

.blogs-outer {overflow:hidden;}
.blogs-outer .blog-card {border-radius:12px;overflow:hidden;}
.blogs-outer .blog-card .img--cover {position:relative;display:block;}
.blogs-outer .blog-card .img--cover:after {content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 39.06%, rgba(29, 29, 27, 0.6) 100%);pointer-events: none;opacity: 1;transition: opacity 0.2s;}
.blogs-outer .blog-card .img--cover:hover:after {opacity:0.5;}
.blogs-outer .carousel__overlay {padding:30px;pointer-events:none;}

.newsletter-outer {margin-bottom:60px;}
.newsletter-block {background:var(--color-red);color:#fff;padding:30px;border-radius:12px;height:100%;font-size:16px;}
.newsletter-block input {border-radius:12px;width:100%;max-width:unset;height:50px;}
.about-block {background:#F8F3EE;border-radius:12px;padding:32px 16px;height:100%;font-size:16px;}
.newsletter-outer h2 {font-size:40px;}

/* Mini cart */
.cart-wrapper { position: relative; }
.cart-dropdown { display: block; opacity: 0; visibility: hidden; transform: translateY(10px); transition: opacity 0.3s ease, transform 0.3s ease, visibility 0.3s; position: absolute; right: 0; top: 100%; z-index: 1001; background: white; width: 515px; max-width: 90vw; padding-top: 20px; box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2); border-radius: 5px; }
.cart-dropdown .h3 { padding: 0px 25px; }
.cart-dropdown .close-button { position: absolute; right: 20px; top: 15px; cursor: pointer; }
.cart-dropdown .buttons-box {display:flex;justify-content:space-between;}
.cart-wrapper.open .cart-dropdown { opacity: 1; visibility: visible; transform: translateY(0); }
.cart-overlay { display: none; }
.cart-wrapper.open .cart-overlay { display: block; position: fixed; inset: 0; background: rgba(0, 0, 0, 0.5); z-index: 1000; transition: opacity 0.3s ease; }
.cart-dropdown h3 { margin-bottom: 0; padding: 0 25px; }
.cart-dropdown p { padding: 0 25px 15px 25px; }
.cart-dropdown ul.list-cart { padding: 10px 25px; list-style: none; margin: 0; max-height: 400px; overflow-y: auto; }
.cart-dropdown ul.list-cart.scroll { max-height: 250px; overflow: auto; box-shadow: inset 0px -5px 8px rgba(38, 63, 77, 0.1); }
.cart-dropdown ul.list-cart li { align-items: center; display: flex; justify-content: space-between; padding: 10px 0px; white-space: normal; position: relative; }
.cart-dropdown ul.list-cart li a,
.cart-dropdown ul.list-cart li a i::before { }
.cart-dropdown ul.list-cart li div a i,
.cart-dropdown ul.list-cart li div a i + img { margin-right: 10px; }
.cart-dropdown ul.list-cart li .img { z-index: -1; }
.cart-dropdown ul.list-cart li .titles { width: 60%; padding: 0px 15px; }
.cart-dropdown ul.list-cart li .titles .title { font-weight: 600; line-height: 1.4; }
.cart-dropdown ul.list-cart li .price { padding-right: 15px; text-align: right; width: 20%; }
.cart-dropdown ul.list-cart li .price .prev { text-decoration: line-through; white-space: nowrap; }
.cart-dropdown ul.list-cart li .price .current { font-size: 16px; font-weight: 600; white-space: nowrap; }
.cart-dropdown ul.list-cart li .close { align-items: center; border-radius: 50%; border: 1px solid #F6F6F6; box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.06); display: flex; height: 41px; justify-content: center; width: 41px; min-width: 41px; text-align: center; }
.cart-dropdown ul.list-cart li .close i::before { color: #adadba; }
.cart-dropdown ul.list-cart li .close:hover i::before { }
.cart-dropdown .actions { background-color: rgba(0, 0, 0, 0.02); display: flex; flex-direction: column; padding: 20px 25px; }
.cart-dropdown .actions ul.list-total { list-style: none; margin: 0; padding: 0 0 15px calc(10% + 20px); }
.cart-dropdown .actions ul.list-total li { display: flex; justify-content: space-between; margin-bottom: 6px; }
.cart-dropdown .actions ul.list-total li.total { font-size: 16px; font-weight: 600; margin-bottom: 0; }
.cart-dropdown .actions ul.list-total .shipping { font-weight: 600; }
.cart-dropdown .actions ul.list-total .shipping .overlay-a { }
.cart-dropdown .bundle-wrap { display: flex; align-items: center; gap: 10px; }
.cart-dropdown .actions .btn { align-self: flex-end; color: #fff; height: 50px; justify-content: center; width: 197px; }

/* .nav {z-index:1111;} */
.header__notification {position: absolute;right: -8px;top: -8px;font-weight:400;background-color: var(--color-red);color: #ffffff;align-items: center;border-radius: 50%;box-shadow: 0 4px 4px rgba(40,40,48,.25);display: flex;height: 20px;width: 20px;justify-content: center;}
.header__main {overflow:unset;}
.header__btn-menu {display:none;}
.header__left {transform:unset!important;max-height:60px;}

/* language selector */
.uspbar .uspbar__blocks { display:flex;justify-content:space-between; }
.uspbar .uspbar__blocks .uspbar__languages a.active {font-weight:bold;color:var(--color-red); }
.uspbar .uspbar__blocks .uspbar__languages{ display:none; }

.language-overlay { display: block; opacity: 0; visibility: hidden; transform: translateY(10px); transition: opacity 0.3s ease, transform 0.3s ease, visibility 0.3s; position: absolute; right: 0; top: 100%; z-index: 1001; background: white; width: 515px; max-width: 90vw; padding-top: 20px;padding-bottom: 20px; box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2); border-radius: 5px; }
.language-overlay > div { padding: 0px 25px; }
.language-overlay .close-button { position: absolute; right: 20px; top: 15px; cursor: pointer; }
.language-overlay .buttons-box {display:flex;justify-content:space-between;}
.language-wrapper.open .language-overlay { opacity: 1; visibility: visible; transform: translateY(0); }

.herobanner__dual > div {border-radius:12px;}
.herobanner__content {margin:0;display: flex;flex-direction: column;justify-content: space-between;}
.herobanner__card {display:flex;flex-direction:column;}
.herobanner__card picture {padding:16px;max-height:200px;}
.herobanner__card picture img {border-radius:12px;}
.herobanner__card-content {padding:16px!important;padding-top:8px!important;}
.herobanner__card-content h2 {font-size:20px;}
.herobanner__card-content .btn-red {margin-top:15px!important;}

.index-products-swiper .swiper-slide {height:auto;}
/* .index-products-swiper .swiper-slide .product-card-outer {height:100%;} */

/* Collectionpage */
.collection__header {background:unset;border:unset;}
.sidebar-block {background:#F8F3EE;border-radius:12px;}
#filter_form .brand-filter .brand-highlight label {color:var(--color-red);}
#filter_form .brand-filter .brand-highlight:nth-child(1) {border-top:2px solid var(--color-red);padding-top:5px;}
#filter_form .brand-filter .brand-highlight:nth-child(2) {border-bottom:2px solid var(--color-red);padding-bottom:5px;margin-bottom:5px;}
.brand-filter span {padding:3px;}
.select2 {border-radius:30px;font-weight:700;}
.select2 select {font-weight:700;}
.sorting-select-box {margin-right:0;}
.categories-section .row, 
.product-listing .product-display .row {margin: 0 -15px;}
.product-listing .product-display .row .product-box {margin-bottom:32px;}
.New-line {display:none;}

/* Product grid */
.product-card {display:flex;flex-direction:column;border:none;height:auto;}
.product-card-outer {display: flex;flex-direction: column;justify-content: space-between;background:#fff;border-radius:12px;border:1px solid #E5E5E5;overflow:hidden;height:100%;}
.product-card__img {border-bottom:1px solid #ddd;}
.product-card__label {left:15px;top:15px;border-radius:30px;font-size:14px;}
.product-card__title {font-weight:700;font-size:20px;color:#000;}
.stars i {color:var(--color-gold);}
.product-reviews {display:flex;align-items:center;flex-wrap:wrap;gap:5px;padding-top:5px;}
.product-card__price {display:flex;align-items:center;gap:10px;font-size:20px;}
.product-card__price del {color:#000;font-weight:400;}
.product-stock.in-stock {font-size:16px;color:var(--color-green);}
.product-stock.out-of-stock {font-size:16px;color:#F38638;}
.product-discounts {font-size: 16px;color: var(--color-green);font-weight: 700;line-height:1.4;}
.product-card-outer .input-group {border:1px solid #000;border-radius:30px;overflow:hidden;}
.product-card-outer .input-group {height:42px;}
.product-card-outer .input-group input {height:100%;padding:0;text-align:center;border:none;font-size:20px;}
.product-card-outer .input-group .btn {width:32%;padding:0;justify-content:center;}
.product-card-outer .input-group .btn svg {width:16px;height:16px;}
.product-card__actions form {display:flex;align-items:center;gap:15px;padding:16px}
.js-qty-input::-webkit-outer-spin-button,
.js-qty-input::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0;}

/* Productpage */
.page-product h1 {line-height:1.4;}
.page-product .title-wrap h2 {font-size:40px;}
#product-content .product__tabs {font-size:16px;}
.main-image {position:relative;}
.image-gallery__badge {left:10px;z-index:98;}
.image-gallery {position:relative;position:unset;} 
.product-promo {position:relative;position:unset;background:var(--color-red);border-radius:12px;}
.product__tabs ul {justify-content:start;gap:20px}
.product__tabs li>label {padding:0;font-size:20px;}
.content-heading {margin-bottom:30px;padding-bottom:10px;border-bottom:2px solid var(--color-red);}
.img-thumbnail {border-width:2px;border-radius:8px;padding:0;}
.section-related {background:#F8F3EE;padding:60px 0px;margin-bottom:60px;overflow:hidden;}
.card-promo {background:var(--color-red);border-radius:12px;padding:5px;font-size:16px;}
.card-promo img {border-radius:50%!important;}
.product__description {font-size:16px;color:#000;}
.page-product-price {display:flex;gap:10px;align-items:center;}
.page-product-price .product__price--old {color:#000;font-weight:400;line-height:30px;}
.page-product-price .product__price {font-size:32px;}
.product-stock__status--available {font-weight:700;font-size:16px;}
.product-stock__status--available i {color:var(--color-green);}
.product-promo__lead {margin-bottom:0!important;font-size:16px;}
.product-promo .h3 {font-size:24px;}
ul.ec-ul li {font-size:16px;}
.checkout-section {background:none;border-radius:unset;padding:0;margin-bottom:30px;}
.checkout-section .quantity-wrapper {margin-right:10px;}
.checkout-section .small {font-size:12px;margin-top:5px;}
.col-upsell h5 {margin-bottom:20px;}
.card-upsell {border-radius:12px;font-size:16px;box-shadow:none;border:1px solid #E5E5E5;}
.upsell-option-title,
.upsell-option-title span {font-size:20px;}
.upsell-option-title span.discount-quantity {font-size:16px;}
.upsell-subtitle {font-weight:700;}
.page-product .ec-ul {font-weight:700;margin-bottom:30px;font-size:16px;}
.ec-bundle-products {border-radius:12px;background:#F8F3EE;}
.bundle-details {padding:30px;}
.bundles .product-card__actions {display:none;}
.bundles__track {padding-right:0!important;}
.card-review {background:#F8F3EE;border-radius:12px;margin-bottom:20px!important;}
.load-reviews {border-top:2px solid var(--color-red);}
#load-more-reviews {display:flex;align-items:center;gap:15px;color:var(--color-red);font-weight:700;}
#load-more-reviews svg {width:16px;height:16px;fill:var(--color-red);}
.js-tab-inner-content.is-collapsed {display: none;}
.read-toggle-wrapper {text-align: right; margin: 15px 0px;}
.read-toggle-wrapper .btn-link {margin:0 auto;color:var(--color-red);gap:10px;}
.read-toggle-wrapper .btn-link svg {fill:var(--color-red);width:16px;height:16px;transform:rotate(180deg);}
#productAccordion .card-header .btn-link {font-size:20px;}
#productAccordion > .card {margin-bottom:20px;}
.bundle-price--old {font-size:20px;margin-right:5px;}
.bundle-price {font-size:24px;}
.section-reviews {font-size:16px;}
.thumbnail-video-container .thumb {height:50px;}
.thumbnail-video-container .thumb img {height:50px;object-fit:cover;}

/* footer */
footer .footer-menu {background-color: #F8F3EE;padding:60px 0px;}
footer .footer-menu .title {font-size:24px;}
footer .col-service,
footer .col-categories,
footer .col-account {-ms-flex: 0 0 19%;flex: 0 0 19%;max-width: 19%;padding:0 15px;}
footer .col-contact {-ms-flex: 0 0 43%;flex: 0 0 43%;max-width: 43%;padding:0 15px;display:flex;flex-direction:column;}
footer .tiles {display:flex;gap:8px;flex-wrap:wrap;flex:1;}
footer .payment-card {background-color: #F8F3EE;}
footer .payments {justify-content:center;gap:35px;}
footer .copyright-payment {background-color: #E5E5E5;padding:10px 0px;}
footer .copyright-payment .copyright {width:80%;font-size:14px;color:#000;line-height:unset;}
footer .copyright-payment .copyright a {text-decoration:underline;color:#000;}
footer .copyright-right {display:flex;align-items:center;gap:15px;font-size:14px;}
footer .social a {width:40px;height:40px;display:flex;align-items:center;justify-content:center;border-radius:50%;background:var(--color-red);color:#FFF;}
footer .social svg {width:20px;height:20px;fill:#FFF;}
footer .hallmarks {margin-top:30px;display:flex;align-items:center;gap:15px;}
footer .hallmarks a {margin-bottom:0!important;}
footer .footer-menu address {margin:0!important;}

.tiles .tile {width:49%;background:#FFF;border-radius:12px;padding:15px;font-size:16px;display:flex;gap:8px;align-items:baseline;line-height:1.4;}
.tiles .tile > a {display:flex;gap:8px;align-items:baseline;text-decoration:none;}
.tiles .tile p {margin:0;}
.tiles .tile svg {width:16px;height:16px;}
.tiles .tile strong {display:block;}
.filters .tile {width:100%;background:#F8F3EE;margin-bottom:20px;}

@media(min-width:768px) {
  .herobanner__title {line-height:1.6;}
}

@media (min-width: 992px) { 
  .uspbar .uspbar__blocks .uspbar__languages{ display:flex;gap:15px; }
  .uspbar .uspbar__blocks .uspbar__items { width:auto; } 
  .header__main {grid-template-columns: 26% 38% 36%;}
  
  .herobanner,
  .herobanner__image .img {height:450px;}
  .herobanner__overlay {padding:4rem;}
  
  .featured-categories-swiper:not(.swiper-initialized) .swiper-slide {width: 31%;margin-right: 16px;}
  .index-products-swiper:not(.swiper-initialized) .swiper-slide {width: 25%;margin-right: 16px;}
}

@media(max-width:992px) {
  .page-index h2 {line-height:1.4;font-size:32px;}
  .title-wrap {gap:5px;margin-bottom:20px;flex-direction:column;align-items:start;}
  
  .header__actions {gap:0.2rem;}
  .header__btn-menu {display:block;}
  .header__actions .btn--action:not(.btn-cart-dropdown) {background:none;color:#000;}
  
  .herobanner {padding:0;}
  .herobanner__dual > div {border-radius:0;}
  .herobanner__image .img {height:630px;}
  .herobanner__content {justify-content:end;}
  .herobanner__overlay {padding:40px 15px;}
  .herobanner__dual {gap:60px;}
  .herobanner__card picture {height:200px;}
  
  .featured-categories__item .category-title {margin-bottom:5px;}
  .featured-categories__item .category-content {left:15px;right:15px;bottom:15px;}
  
  .blogs-outer .carousel__overlay {padding:15px;}
  .carousel__overlay h3 {font-size:16px;}
  
  .newsletter-outer > .row {gap:60px;}
  .about-block {padding:16px;}
  .about-block > .row {gap:16px;}
  
  .newsletter-block {padding:16px;}
  
  .collection_heading {padding-left:10px;}
  .collection__sorting {align-items: start;flex-direction: column;}
  
	.categories-section .row, 
  .product-listing .product-display .row {margin: 0 -5px;}
  .product-listing .product-display .row .product-box {padding:0px 5px!important;margin-bottom:10px!important;}
  .product-card__body {gap:5px;}
  .product-card__title {font-size:16px;}
  .stars i {font-size:11px;}
  .review-count, .review-count span {font-size:12px;}
  .product-card__price {font-size:16px;}
  .product-discounts {font-size:14px;}
  .product-card__actions {margin-top:10px;}
  
  #product-content .block-title {color:var(--color-red);font-weight:700;text-align:center;font-size:16px;border-bottom:2px solid var(--color-red);margin-bottom:15px;}
  .page-product .title-wrap h2 {font-size:32px;}
  .ec-bundle-products {border-radius:0;}
  .bundle-details {padding:30px 15px;}
  .content-heading {border-bottom:none;margin-bottom:20px;}
  
  footer .col-service,
  footer .col-categories,
  footer .col-account {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
  footer .col-contact {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
  footer .tiles .tile {width:100%;}
}

@media (max-width: 767px) {
  footer .payments {gap:20px;}
  footer .footer-menu .list {margin-bottom: 0;display: block;}
  footer .footer-menu {padding:60px 0 0 0;}
  footer .footer-menu .btn > span {font-size:20px;font-weight:700;}
  footer .footer-menu .btn {border-radius:0;border-bottom:2px solid var(--color-red);padding-bottom:5px!important;}
  footer .footer-menu .btn i {color:var(--color-red);}
  .footer-menu-box .list {border-bottom:none;padding-bottom:0;}

}